﻿.style1 {
	font-size: 24pt;
}
.style2 {
	color: #5D6274;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 0;
}
.style4 {
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color:#676767;
}
* {
	font-family: Helvetica, Tahoma, Verdana, Calibri;
	color: #555555;
}
html, body {
    margin: 0;
    height: 100%;
}
.wrapper {
    margin: 0;
	font-size: 0.95em;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -2em;
}
.container {    margin: 0;
position:relative; min-width:900px;}
.holder {    margin: 0;
display:block; color:#000;}

.footerContent {
	
position:relative;
padding:0px;
margin:0px;
height:20px;
}


* html .container {    margin: 0;
border-right:900px solid #fff;}
* html .holder {    margin: 0;
display:inline-block; position:relative; margin-right:-900px;}

.page {
	width: 900px;
	margin: 0 auto;
}
.footer, .push {
    height: 2em;
}
.style5 {
	text-align: center;
}
.style6 p {
	padding-bottom: 2em;
	width:900px
}

#media
{
    margin-top: 40px;
}
#noUpdate
{
    margin: 0 auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #cccccc;
    text-align: left;
    width: 210px; 
    height: 200px;	
    padding: 40px;
}

<!--[if gte IE 5.5]>
<![if lt IE 7]>

#alImg1 img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
#alImg1 { display: inline-block; }
#alImg1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='varyAlpha.png'); }
<![endif]>
<![endif]-->
